export default function UserPage() {
	//const { data, isError, error, isLoading } = useQuery(getUsers());

	// if (isLoading) return <div className="m-auto">Loading users...</div>;

	// if (isError)
	// 	return (
	// 		<div className="m-auto">
	// 			There was an error getting the users.... {JSON.stringify(error)}
	// 		</div>
	// 	);

	return (
		<div className="m-2 w-dvw">
			<span>This has been moved to the new system</span>
			{/* {data.map((u: any) => {
				return (
					<div>
						<UserCard user={u} />
						
					</div>
				);
			})} */}
		</div>
	);
}
